@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.dat-lenh-popup {
		min-height: 194px;
		.enable-dat-lenh-popup & {
			transform: translate3d( 0, -100%, 0 ) translate3d( 0, -26px, 0 );
		}
	}
	.ui-sortable-placeholder {
		display: none;
	}
	.dat-lenh-popup__btn--others {
		bottom: 26px;
	}
	#thoa-thuan .js-is-sticky {
		right: 10px;
		left: 10px;
	}
}